body
{
    font-family: 'Ubuntu', sans-serif;
}

.h1
{
    font-weight: 300;
    @include font-size(50);

    @media (max-width: 764px) {
        @include font-size(35);
    }

    strong
    {
        font-weight: 900;
    }

}

.btn
{
    @include font-size(16);
    letter-spacing: 3px;
}

.text-black 
{
    color: $black;
}

.bg-black 
{
    background-color: $black;
}

.btn-menu
{
    background: rgba(0,0,0,0);
    border:  none;
}